Why is VS 2005 SP1 not recommended for ReSharper 6.0?

The system requirements for ReSharper 6.0 state that it will work on VS 2005 SP1, but it is not recommended. Why is that?

I am using it on VS 2005, and am encountering times (particulary in the option modal), when I try to do something and it crashes my entire machine (auto restart) - not just VS 2005.

Any information you could provide would be greatly appreciated.

Thanks

1 comment

Hello Dan,

There were a lot of changes in Visual Studio API in VS2008 and VS2010 which
helped us to fix some of the bugs and problems related to integration, but
those still remain for VS2005. That's why our reqirements page states 'not
recommended'. Do you see any error messages in Event Viewer after your machine
crashes? Do I understand correctly that this doesn't happen when ReSharper
is suspended? Thank you!

Andrey Serebryansky
Senior Support Engineer
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"

The system requirements for ReSharper 6.0 state that it will work on
VS 2005 SP1, but it is not recommended. Why is that?

I am using it on VS 2005, and am encountering times (particulary in
the option modal), when I try to do something and it crashes my entire
machine (auto restart) - not just VS 2005.

Any information you could provide would be greatly appreciated.

Thanks

---
Original message URL:
http://devnet.jetbrains.net/message/5322118#5322118



0

Please sign in to leave a comment.